### Constructor

# Pango FontsetSimple new

#### Declaration [src]

    PangoFontsetSimple*
    pango_fontset_simple_new (
      PangoLanguage* language
    )

#### Description [src]

Creates a new `PangoFontsetSimple` for the given language.

#### Parameters

`language`

  Type: `PangoLanguage`

  A `PangoLanguage` tag.

  The data is owned by the caller of the function.

#### Return value

Type: `PangoFontsetSimple`

The newly allocated `PangoFontsetSimple`.

The caller of the function takes ownership of the data, and is responsible for freeing it.